怎样使用yum groupinstall

2018年3月13日 由 Amon

报错:No packages in any requested group available to install or update

yum groupinstall "Development Tools"


报错:


Loaded plugins: langpacks, product-id, subscription-manager
epel/x86_64/metalink | 14 kB 00:00
rhel-7-workstation-extras-rpms | 2.5 kB 00:00
rhel-7-workstation-optional-rpms | 2.9 kB 00:00
rhel-7-workstation-rpms | 3.7 kB 00:00
rpmforge | 1.9 kB 00:00
Warning: Group development does not have any packages to install.
No packages in any requested group available to install or update

可能已经安装此包。

则可以先用yum grouplist 检查一下已安装的组可支持的组,获得对应的组名再安装。

yum grouplist

参考:http://www.jb51.net/os/RedHat/117151.html
参考:https://access.redhat.com/discussions/1262603
参考:http://www.cnblogs.com/qinwei/p/7466512.html

广告位
Sedo

评论已关闭.